Patches in Multiplayer 18 replies

  • 1
  • 2

Please wait...

borg121

I am a modder in need of help

50 XP

27th December 2002

0 Uploads

680 Posts

0 Threads

#11 16 years ago

you are NOT suppost to install all of them. if you want 1.3, then just install bc, then the regular patch, then the 1.3.




Chancellor Martok

I'm too cool to Post

50 XP

22nd July 2003

0 Uploads

5 Posts

0 Threads

#12 16 years ago

Off topic, if you want to discuss clans, use the clan forum or a PM. - elminster




Challenger

ST MOD CO-LEADER

50 XP

30th May 2003

0 Uploads

69 Posts

0 Threads

#13 16 years ago

well you have misunderstood me you must just install bridge commander(1.0) then update it with the official patch (1.1) then you have to choose which patch u want to play online 1.3 or 1.2b if you want to play 1.3 you only have to install 1.3 if you want to play 1.2 b you first have to install 1.2 and then update it with the patch to 1.2 B

Understood. lol If you need to kmow more:D




Chefkowitch

I'm too cool to Post

50 XP

4th June 2003

0 Uploads

8 Posts

0 Threads

#14 16 years ago

MPMP is a great mod, but nobody playes it :( why??

maybe can bcfiles host the mod?




borg121

I am a modder in need of help

50 XP

27th December 2002

0 Uploads

680 Posts

0 Threads

#15 16 years ago

the creator of MPMP doesn't want mpmp on bcfiles, mostly due to a contract with another site.




timbo935

I'm too cool to Post

50 XP

30th July 2003

0 Uploads

3 Posts

0 Threads

#16 16 years ago

I think that someone should create a Bridge MOD so in Multiplayer you can go into the Bridge.




Challenger

ST MOD CO-LEADER

50 XP

30th May 2003

0 Uploads

69 Posts

0 Threads

#17 16 years ago

bah dont think it is nececerry cus you havent got anything with the bridge ya can give orders I want to shoot myself




timbo935

I'm too cool to Post

50 XP

30th July 2003

0 Uploads

3 Posts

0 Threads

#18 16 years ago

When you download the patch 1.1 and install it and then if you want to join a 1.2b game for example yoou must install 1.2 but if you want to join a 1.3 game you get 1.1 and only install 1.1 and 1.3. If you wanted to install the KUU patch you would install 1.1 and then the KUU.:D




SteelRain

[HG]Fl Admiral

50 XP

7th December 2002

0 Uploads

5 Posts

0 Threads

#19 16 years ago

I've seen KUU servers before, but what kind of patch is KUU?




  • 1
  • 2